<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <title>State Capital Lookup</title>
</head>

<body>
    <div class="container mt-5">
        <div class="row">
            <div class="col-md-6 m-auto">
                <h3 class="text-center mb-3">
                    <i class="fas fa-flag-usa"></i> State Capita Lookup
                </h3>
                <div class="form-group">
                    <input id="search" type="text" class="form-control form-control-lg"
                        placeholder="Enter state name or abbreviation...">
                </div>
                <div id="match-list"></div>
            </div>
        </div>
    </div>
    <script src="./js/main.js"></script>
</body>

</html>